Wap 2.0

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

Hawk

Genius
Gold
Aug 2, 2007
6,682
241
83
48
ATL
#2
Unless your iPhone is "jailbroken" to allow the installation of 3rd party apps, you will not be able to install WAP 2.0.
If you have firmware version 1.1.1, then it still might not be installable ( if it's available at all for the iPhone.)
 

clayd

New Member
Oct 18, 2007
2
0
0
#3
My phone is unlocked and I have not installed 1.1.1 to avoid it "re-locking". Is "jailbroken" the same as unlocking? Thanks
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#4
My phone is unlocked and I have not installed 1.1.1 to avoid it "re-locking". Is "jailbroken" the same as unlocking? Thanks
The iPhones doesn't use WAP at all (i don't think) it's a full web browser, not a WAP Web Browser?

Unless I'm confused lol :mad:
 

Hawk

Genius
Gold
Aug 2, 2007
6,682
241
83
48
ATL
#5
Jailbreaking is the term meaning that 3rd party software can be installed.
Unlocking is generally referred to as allowing the phone to be used with other GSM networks.